Subject: bug#31580: closed (Re: bug#31580: sensible instead of sensitive)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 24 May 2018 16:57:03 +0000

Your bug report

#31580: sensible instead of sensitive

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31580: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31580
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31580: sensible instead of sensitive
From: Eli Zaretskii <[email-masked]>
To: Seppo Ronkainen <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 May 2018 19:56:46 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Seppo Ronkainen <[email-masked]>
> Date: Thu, 24 May 2018 13:01:43 +0200
> 
> I was reading
> https://www.gnu.org/software/emacs/manual/html_node/emacs/FFAP.html
> 
> and then observed what I think is a typo, my mind expected the word "sensible" but my eyes saw the word
> "sensitive"
> 
> The FFAP package replaces certain key bindings for finding files, such as C-x C-f, with commands that
> provide more sensitive defaults.

Thanks, fixed.

Subject: sensible instead of sensitive
From: Seppo Ronkainen <[email-masked]>
To: [email-masked]
Date: Thu, 24 May 2018 13:01:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Honorable GNU !

I was reading
https://www.gnu.org/software/emacs/manual/html_node/emacs/FFAP.html

and then observed what I think is a typo, my mind expected the word
"sensible" but my eyes saw the word "sensitive"

The FFAP package replaces certain key bindings for finding files, such as C-x
C-f, with commands that provide more sensitive defaults.

http://www.thesaurus.com/browse/sensitive?s=t
definition of sensitive
    adj impressionable adj easily hurt

http://www.thesaurus.com/browse/sensible?s=t
definition of sensible
    adj realistic, reasonable

- more sensitive defaults.
+ more sensible defaults.

Live long and prosper

--------
From: Jeanne Rasata via RT <[email-masked]>
Date: Thu, May 24, 2018, 11:56
Subject: [gnu.org #1295889] sensible instead of sensitive
To: <[email-masked]>

Hello, Seppo,

Thanks for having taken the time to write in with this feedback.
Could you please report the bug to [email-masked]?

That will get the ball rolling.
Thanks,
j.